Subject: Re: Training
From: Akhil P Walia <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Sun, 25 May 2014 03:16:36 +0530 (IST)

Hello Ma'am, 

He simply wants day shift because of his ISRO and other competitive exams preparation. 

I will arrange for his training and clarify his doubts. 

Regards 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "akhil" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Saturday, May 24, 2014 11:43:48 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Training 

Hi Akhil, 

this is certainly his way of getting the day shift. please speak with him tonight to see where he needs help because if he genuinely needs training, i do not want to ignore it. Rahul also mentioned that he does not have good command on PKR and needs help very frequently. 

please help him clarify his doubts and when Rama comes back, i will ask him to spend some time with him on weekdays and to do full training on the weekend. 

thanks 

regards, 
Deeksha 

----- Forwarded Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Krishanlal Guin" <[email-masked]> 
Cc: "akhil" <[email-masked]> 
Sent: Saturday, May 24, 2014 11:18:17 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Training 

Hi Krishanlal, 

Given current situation, it will be difficult to put you in the same shift as Rama. I see that you are in the morning shift on the weekend next week. I will ask him to do you training on saturday and sunday. also, he will stay back for about 30-40 minutes on weekdays and will clarify your doubts. 

In the mean time, I will also ask Akhil to complete whatever is left. please feel free to take help from the seniors like Romesh and Akhil wherever you face issues. 

@Akhil: please take care of this. 

Regards, 
Deeksha 

----- Original Message ----- 
From: "Krishanlal Guin" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Friday, May 23, 2014 9:02:06 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Training 

Helo Ma'am 

Krishanlal this side, I would request you to please put me with Rama sir as some portion of Training is still left as I am facing problem regarding the training . 

Thank you 

Krishanlal 
PKR